Just a stupid Question

Support and general discussion.
Post Reply
te_lanus
Posts: 64
Joined: Tue 28 Jul, 2015 4:47 am

Just a stupid Question

Post by te_lanus » Tue 12 Dec, 2017 6:20 am

I downloaded the source for V13, got all my dependencies sorted out and was able to compile it on Ubuntu Mate 16.04. But when I try and run pcem using ./pcem it comes up and say:

Code: Select all

No ROMs present!
You must have at least one romset to use PCem.


I tried copying my V12 setup that use with wine, and I still get the error. upgraded to V13 using wine and everything work :cry: I have no idea why the windows version will work but the linux one won't, even if they are run from the same dir (and yes tried that tooo)

darksabre76
Posts: 22
Joined: Tue 12 Sep, 2017 4:33 am

Re: Just a stupid Question

Post by darksabre76 » Tue 12 Dec, 2017 6:23 am

You need to put your roms in the ~/.pcem/roms folder. That's where all of the data is found for the linux versions.

te_lanus
Posts: 64
Joined: Tue 28 Jul, 2015 4:47 am

Re: Just a stupid Question

Post by te_lanus » Tue 12 Dec, 2017 6:26 am

darksabre76 wrote:You need to put your roms in the ~/.pcem/roms folder. That's where all of the data is found for the linux versions.
Thanx. that worked. knew it was me overlooking the obvious :D

Post Reply